/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#app {
  background-color: #fff;
}

#events-newsAndEventsList {
  background-color: #f8f8f8;
}

#events-newsAndEventsList .newsListContainer {
  margin-top: 100px;
}

#events-newsAndEventsList .newsListContainer .list-section {
  margin-bottom: 30px;
}

#events-newsAndEventsList .newsListContainer .list-section .media {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2) !important;
  padding: 15px;
  margin-bottom: 30px;
  transition: all ease-in-out 0.3s;
}

#events-newsAndEventsList .newsListContainer .list-section .media img {
  width: 150px;
  height: 150px;
}

#events-newsAndEventsList .newsListContainer .list-section .media:hover {
  box-shadow: 0 20px 20px -20px rgba(9, 9, 16, 0.2) !important;
}

@media screen and (max-width: 1600px) {
  #events-newsAndEventsList .inner-banner {
    padding: 40px 180px;
  }
}

@media screen and (max-width: 1024px) {
  #events-newsAndEventsList .inner-banner {
    padding: 40px 100px;
  }
}

@media screen and (max-width: 800px) {
  #events-newsAndEventsList .inner-banner {
    padding: 0;
  }
}

@media screen and (max-width: 576px) {
  #events-newsAndEventsList .newsListContainer .list-section {
    padding: 0;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media {
    display: table;
    text-align: center;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media img {
    width: auto;
    height: auto;
  }

  #events-newsAndEventsList .newsListContainer .list-section .media .media-body h3 {
    margin-top: 10px !important;
  }
}

